body { 
  height: 100%;
  width: 100%;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 100vh;
  font-family: 'Open Sans', sans-serif;


#pffixed {
  position: fixed;
}



.profile-picture {
  display: flex;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-right: 1em;
}
.button {
  display : flex;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
}
.button1 {
  background-color: rgb(250, 250, 250); 
  color: black; 
  border: 2px solid #ff7cbb;
  border-radius: 100px;
}

.button1:hover {
  background-color: #000000;
  color: rgb(255, 255, 255);
}

.button2 {
  background-color: rgb(250, 250, 250); 
  color: black; 
  border: 2px solid #085a7a;
  border-radius: 100px;
}

.button2:hover {
  background-color: #085a7a;
  color: rgb(255, 255, 255);
}

.button3 {
  background-color: rgb(250, 250, 250); 
  color: black; 
  border: 2px solid #4d636b;
  border-radius: 100px;
}

.button3:hover {
  background-color: #4d636b;
  color: rgb(255, 255, 255);
}

.button4 {
  background-color: rgb(250, 250, 250); 
  color: black; 
  border: 2px solid #e687c6;
  border-radius: 100px;
}

.button4:hover {
  background-color: #e687c6;
  color: rgb(255, 255, 255);
}
.button5 {
  background-color: rgb(250, 250, 250); 
  color: rgb(0, 0, 0); 
  border: 2px solid rgb(245, 210, 10);
  border-radius: 100px;
}

.button5:hover {
  background-color: rgb(245, 210, 10);
  color: rgb(255, 255, 255);
}



.image-area{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-bottom: 1em;
  
}

#player {
  position: fixed;
  top: 10px;
  right: 10px;
  font-family: 'Montserrat', sans-serif;
}

  
.profile img {
  position: fixed;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 1em;
  }
  

.hidden {
    display: none;
  }
a#link-button {
   position: fixed;
    background-color: #FF99CC;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    border: none;
    outline: none;
    display: inline-block;
  }
  
  
a#link-button:hover {
  position: fixed;
    background-color: #444;
  }
  
  
  
#bottom-left-text {
    position: fixed;
    bottom: 10px;
    left: 10px;
    font-family: 'Futura', sans-serif;
    font-size: 13px;
    color: rgb(129, 129, 129);
    font-weight: 100;
  }
  
#bottom-countdown{
  position: fixed;
  bottom: 16px;
  left: -31px;
  font-family: 'Futura', sans-serif;
  font-size: 13px;
  color: rgb(255, 139, 230);
}
}

#bg {
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.glow {
  color: #fff;
  animation: glow 10s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #ffffff, 0 0 40px #fff, 0 0 50px #ffffff, 0 0 60px #ffffff, 0 0 70px #ffffff;
  }
  
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 50px #ffffff, 0 0 60px #ffffff, 0 0 70px #fff, 0 0 80px #ffffff;
  }
}